<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Ria Oomen-Ruijten: S rozšírením musí súhlasiť verejnosť v Turecku aj v EÚ</Title><Topic>Vonkajšie vzťahy</Topic><PublicationDate>2007-10-03 - 18:33</PublicationDate><Photography href="20071002PHT11091" title="Ria Oomen-Ruijten" alt="Ria Oomen-Ruijten" ext="jpg" width="609" height="408">Ria Oomen-Ruijten</Photography><Chapo>

Európska komisia vydá 7. novembra správu o pokroku Turecka. Aby boli v tomto dokumente zohľadnené aj názory europoslancov, Parlament ešte pred tým príjme k tejto otázke vlastné uznesenie. Autorku pripravovaného textu, holandskú poslankyňu zo skupiny ľudovcov a európskych demokratov Riu Oomen-Ruijten sme požiadali, aby nám predstavila svoj návrh a načrtla víziu  vzťahov medzi EÚ a Tureckom do budúcna. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Turecko má za sebou dvojnásobné voľby. Parlamentné, ktoré potvrdili v úrade predsedu vlády Recepa Tayyipa Erdogana a prezidentské, v ktorých aj napriek námietkam armády zvíťazil Abdullah Gül. Pozornosť sa tak opäť môže sústrediť na ambície tejto krajiny vstúpiť do EÚ.  </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Turecko je v súčasnosti kandidátskou krajinou. Prebiehajú predvstupové rokovania, čo okrem iného prináša pravidelné hodnotenie zo strany Európskej komisie. Parlament hrá pri rozširovaní nemalú úlohu. Bez súhlasu europoslancov sa totiž počet členských štátov rozšíriť nedá. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aký je účel návrhu uznesenia, o ktorom sa tento týždeň rokuje a hlasuje vo Výbore pre zahraničné vzťahy?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">“V novembri Európska komisia predloží správu o pokroku Turecka. O uznesení EP sa bude hlasovať ešte pred publikovaním tejto správy. Účelom teda nie je reagovať na správu o pokroku, ale obrátiť sa na Komisiu, aby sa zamerala na niektoré otázky pri skúmaní pokroku Turecka. Najdôležitejším cieľom uznesenia je však rozšíriť záber správy Komisie. Chceme napríklad posilniť potrebu sociálnej kohézie, získať viac informácii o dialógu občianskej spoločnosti medzi EÚ a Tureckom a účinnejšie zapojiť Komisiu a jej nástroje do sociálno-hospodárskeho rozvoja juhovýchodného Turecka.”</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aké sú v súčasnosti najsilnejšie a najslabšie stránky tureckej kandidatúry na vstup do EÚ?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">“Dôvod, prečo Komisia vydáva správu o pokroku, je označiť najsilnejšie a najslabšie stránky. V posledných rokoch sa prijímanie potrebných reforiem spomalilo. Dnes sú už za nami všetky voľby a preto dúfam, že nová turecká vláda, ktorá má silný mandát a teší sa podpore verejnosti, reformný proces urýchli. Vláda už naznačila, že cíti záväzok s reformným procesom. To je pozitívny signál.”</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktoré faktory podľa vás budú rozhodujúce pri budovaní vzťahu EÚ a Turecka? Na čom bude napokon viac záležať: na pripravenosti Turecka vstúpiť do EÚ alebo na schopnosti EÚ ho prijať?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">“Všetky členské štáty a Turecko musia na konci ratifikovať výsledok integračných rokovaní. Výsledok negociácií pritom musí schváliť tak turecký parlament, ako aj parlamenty členských štátov EÚ. Svoj súhlas musí dať aj Európsky parlament. S rozšírením musí súhlasiť verejnosť v Turecku aj v členských štátoch. Dnes je ešte priskoro predpovedať, aký bude výsledok. Rokovania o vstupe sa začali v roku 2005 a bol to začiatok dlhotrvajúceho procesu s otvoreným koncom.”</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">*** </xhtml:div>
<xhtml:div align="justify">O návrhu uznesenia sa na plenárnom zasadnutí bude hlasovať 24. októbra. Komisia vydá správu o pokroku Turecka 7.novembra.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070927STO10901</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20071001IPR11001-SK" title="Výbor EP schválil správu Rie Oomen-Ruijten"><ANCHOR ID='2' FAMILY='IM-PRESS'>Výbor EP schválil správu Rie Oomen-Ruijten</ANCHOR></Link><Link href="/members/expert/searchForm/view.do;jsessionid=D8A7D034846A8DCDA737C10D2E497257.node1?partNumber=1&amp;name=Oomen-Ruijten&amp;id=1122&amp;language=SK" title="Profil poslankyne Rie Oomen-Ruijten">Profil poslankyne Rie Oomen-Ruijten</Link><Link href="/activities/expert/committees/presentation.do?committee=2346&amp;rewritten&amp;language=SK" title="Výbor EP pre zahraničné veci ">Výbor EP pre zahraničné veci </Link><Link href="/activities/expert/delegations/presentation.do?delegation=1258&amp;rewritten&amp;language=SK" title="Parlamentná delegácia EÚ - Turecko">Parlamentná delegácia EÚ - Turecko</Link><Link href="imp://IPR/20070507IPR06355-SK" title="Komisár pre rozširovanie: Dajte Turecku šancu "><ANCHOR ID='6' FAMILY='IM-PRESS'>Komisár pre rozširovanie: Dajte Turecku šancu (máj 2007, anglicky)</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20071002PHT11091.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/searchForm/view.do;jsessionid=D8A7D034846A8DCDA737C10D2E497257.node1?partNumber=1&amp;name=Oomen-Ruijten&amp;id=1122&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/committees/presentation.do?committee=2346&amp;rewritten&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/delegations/presentation.do?delegation=1258&amp;rewritten&amp;language=SK</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20071001IPR11001 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='6'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070507IPR06355 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>